#container #sidebar2 .paratextsmalldark em {
}
body {
	background-image: url(images/raindrops_light.gif);
	margin: 0;
	background-color: #CCCCCC;
	padding: 0px;
	text-align: center;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-align: left;
}
a:link {
	color: #006699;
	text-decoration: underline;
}
a:visited {
	color: #006699;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
	color: #990033;
}

a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
h1 {
	font-size: 110%;
	color: #990033;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h2 {
	font-size: 95%;
	color: #333333;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h3 {
	color: #FFFFFF;
	font-size: 70%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #666666;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 6px;
	margin-top: 0px;
}
h4 {
	color: #990033;
	font-size: 75%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 3px;
	padding-bottom: 2px;
	margin-top: 0px;
	padding-left: 5px;
}

.feature {
	background-color: #CCCCCC;
	background-image: url(images/bg_grey.gif);
	text-align: center;
	padding-bottom: 2px;
}
.feature p {
	padding-left: 8px;
	padding-right: 3px;
	text-align: left;
}
.menu {
	background-colour: #5A8EC6;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #666666;
	font-size: 80%;
	font-weight: bold;
}
.menu:hover {
	text-decoration: none;
}
.paratext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #666666;
	


}
.paratexthighlight {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #666666;

}
.paratextsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #000000;
	list-style-image: url(/images/bullet2.gif);


}
.paratextsmalldark {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: normal;
	color: #990033;
	list-style-image:  url(images/bullet2.gif);

}
.paratextsmalldarkbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	color: #990033;
	list-style-image: url(images/bullet2.gif);
}
.paratextsmallwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #FFFFFF;
	list-style-image: url(/images/bullet2.gif);
}
.submenu {
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	width: 100%;
}

#toolbar {
	margin-top: 5px;
	margin-left: 140px;
	text-align: left;
	font-size: 90%;
	font-weight: bold;
	color: #990033;
}
#container {
	background-color: #FFFFFF;
	width: 90%;
	text-align: left;
	padding: 0px;
}
#header {
	background-repeat: no-repeat;
	height: 85px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 20px;
	margin-bottom: 0px;
	padding-top: 5px;
} 
#mainContent {
	margin-top: 0;
	margin-right: 200px;
	margin-bottom: 0;
	margin-left: 20px;
	padding-right: 10px;
	padding-left: 10px;
} 
#sidebar1 {
	float: left;
	width: 180px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 10px; /* top and bottom padding create visual space within this div */
	margin-top: 10px;
}

#sidebar1    a1 {
	font-weight: normal;
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 10px;
	font-size: 75%;
}

#sidebar1 a:hover {
	text-decoration: none;
	color: #990033;
}
#sidebar1   h1 {
	font-weight: normal;
	color: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 10px;
	font-size: 70%;
}

#sidebar2 {
	float: right;
	width: 180px; /* top and bottom padding create visual space within this div */
	margin-top: 10px;
	padding: 10px;
}
#contact {
	text-align: right;
	padding: 6px;
	font-size: 70%;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999999;
}
#contact a {
	color: #666666;
}
#contact a:hover {
	color: #666666;
	text-decoration: underline;
}
#toolbar2 {
	text-align: right;
	background-color: #0099CC;
	padding: 6px;
}
#toolbar2 .menu {
	color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-left-width: 2px;
}
#toolbar2 .menu:hover {
	border-left-color: #990033;
}
#textlinks {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
#textlinks .paratextsmall {
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
#contactbottom {
	background-color: #006699;
	margin-top: 5px;
}

#contactbottom a {
	color: #FFFFFF;
}

#footer {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: right;
} 
#action {
	background-image: url(images/bg_blue.gif);
	padding: 3px;
	border: 1px dotted #0099CC;
	margin: 5px;
}
#action a {
	text-decoration: underline;
}
#action a:hover {
	text-decoration: underline;
	color: #006699;
}
.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: normal;
	color: #990033;
	padding-left: 20px;
}

.doheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	color: #516B0F;
}
.dontheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	color: #D80F05;
}
.lvl1  {
	font-weight: normal;
	color: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	margin-bottom: 10px;
	padding-left: 5px;
	padding-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.lvl2 {
	padding-top: 8px;
	padding-left: 20px;
	padding-bottom: 3px;
}
#mainContentwide {
	margin-top: 0;
	margin-right: 50px;
	margin-bottom: 0;
	margin-left: 50px;
	border-left-color: #666666;
	padding-right: 10px;
	padding-left: 10px;
}
.paratextmediumdarkbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	color: #990033;
	list-style-image: url(images/bullet2.gif);
}
.lvl2 a {
	color: #333333;
}
.paratexblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #000000;
	font-weight: bold;
}
